langcode: en
status: true
dependencies:
  module:
    - node
    - webform
  enforced:
    module:
      - webform_node
id: node.webform
field_name: webform
entity_type: node
type: webform
settings:
  target_type: webform
module: webform
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
